




/*
     FILE ARCHIVED ON 22:38:12 Dec 4, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 3:18:24 Oct 21, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
position:relative;
margin:0px;
padding:0px;
}

#container.home {
position:fixed; 
left: 50%;
margin: 30px 0 0 -450px; 
z-index:10;
}


#content {
position:relative;
}

#content #sub_menu {
margin-left:0px;
width:900px;
display:block;
}

#content #sub_menu li a.active {
font-weight:bold;
}

#content #sub_menu form {
padding:0px;
margin:0px;
margin-top:3px;
}

#content #sub_menu select {
margin-right:3px;
text-transform:capitalize;
font-size:10px;
width:200px;
margin-top:3px;
padding-top:0px;
}
#content #sub_menu input {
margin-top:0px;
padding-top:0px;
margin-right:4px;
height:20px;
}


#content #sub_menu select option {
letter-spacing:1.5px;
line-height:20px;
}

#content #viewing {
font-size:11px;
position:absolute;
right:0px;
top:-25px;
}


#content #sub_menu li {
float:left;
}

#content #sub_menu {
clear:both;
}

#content #sub_menu li.right {
float:right;
}

#content #sub_menu li.right form {
display:inline;
}

#stuff {
padding-top:30px;
}

#block {
position:fixed;
width:100%;
height:95px;
background-color:#000000;
z-index:2;
}

#stuffed {
clear:both;
}

#stuff .thing {
margin-right:30px;
padding-left:30px;
border-left:1px solid #333333;
margin-bottom:40px;
margin-top:100px;
}

#stuff .thing.first {
border-left:1px solid #000000;
}



#stuff .thing h3 {
color:#FFFFFF;
}

.thing .text {
font-size:12px;
font-weight:bold;
color:#FFFFFF;
overflow:visible;
display:block;
width:400px;
line-height:1.6
}


.thing .text div.more {
font-weight:normal;
margin-top:10px;
margin-bottom:10px;
}

/* workaround to fit in external vids */

.thing .text.blog {
width:auto;
min-width:300px;
}

.thing .text p{

}


.thing .text .author {
display:block;
font-weight:normal;
margin-bottom:0px;
margin-top:20px;
}

.thing .text span.date {
color:#333333;
display:block;
font-size:15px;
font-weight:normal;
letter-spacing:1.3px;
margin-bottom:20px;
}

.thing .text div.author {
color:#999999;
}

.thing .text div.author a {
color:#FFFFFF;
text-decoration:underline;
}

.thing .text div.author a:hover {
text-decoration:none;
}

.thing .text a {
color:#FFFFFF;
text-decoration:underline;
}

.thing .text a:hover {
color:#FFFFFF;
text-decoration:none;
}

.thing hr {
color:#141414;
height:1px;
border:0px;
background-color:#141414;
margin-top:20px;
margin-bottom:10px;
}

.thing .text h1 {
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:22px;
font-weight:bold;
margin-top:10px;
padding:0px;
text-transform:none;
}

.thing .text h2 {
background-image:none;
color:#999999;
display:inline;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
margin-bottom:20px;
margin-top:0px;
padding:0px;
text-transform:none;
}

.thing .text h2 a {
color:#999999;
}

.thing .text h3 {
display:block;
}

.thing .text h3 a {
background-color:#FFFFFF;
color:#000000;
height:15px;
line-height:15px;
font-size:10px;
padding-left:4px;
padding-right:4px;
}

.thing .text object, .thing .text iframe {
margin-top:10px;
margin-bottom:10px;
padding-top:10px;
padding-bottom:10px;
display:block;
}

#status {
width:300px;
text-align:right;
border-left:1px solid #333333;
margin-bottom:40px;
margin-right:30px;
margin-top:100px;
padding-left:30px;
display:block;
}

#status h2 {
padding-bottom:5px;
display:inline;
padding-left:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
background-image:none;
padding:0px;
margin-top:0px;
margin-bottom:20px;
text-transform:none;
font-size:18px;
}


#status div.viewing {
padding-top:4px;
}

#status h2 a {
color:#FFFFFF;
}

#status h2 a:hover {
color:#FFFFFF;
text-decoration:underline;
}


#filter h2 {
margin:0px;
padding:0px;
background-image:none;
color:#000000;
font-size:18px;
letter-spacing:-1px;
font-weight:bold;
text-transform:none;
}

#filter #arrow {
background-image:url(/web/20101204223812/https://kith-kin.co.uk/images/home/arrow.png);
background-repeat:no-repeat;
bottom:2px;
display:block;
height:50px;
position:absolute;
right:-50px;
width:50px;
}

.tags {
color:#585858;
font-weight:normal;
line-height:20px;
margin-bottom:20px;
margin-top:10px;
}

.tags a {
color:#333333;
text-decoration:underline;
}

.tags a.tagged, .tags a.tagged:hover {
color:#FFFFFF;
text-decoration:none;
}

.tags a:hover {
color:#CCCCCC;
text-decoration:none;
}

a.link-external {
padding-left:18px;
margin-top:10px;
margin-bottom:10px;
overflow:hidden;
display:block;
background-image:url(/web/20101204223812/https://kith-kin.co.uk/images/home/new-window.gif);
background-position:left;
background-repeat:no-repeat;
color:#FF00FF;
}

a.link-comment {
padding-left:18px;
margin-top:0px;
margin-bottom:10px;
overflow:hidden;
background-image:url(/web/20101204223812/https://kith-kin.co.uk/images/home/comment.gif);
background-position:left;
background-repeat:no-repeat;
color:#FF00FF;
}

.thing .text a.link-external {
color:#FF00FF;
}


a.next-button {
background-image:url(/web/20101204223812/https://kith-kin.co.uk/images/home/next.gif);
background-position:right;
padding-right:15px;
background-repeat:no-repeat;
margin-left:20px;
cursor:pointer;
margin-top:20px;
display:none;
}

a.top-button {
background-image:url(/web/20101204223812/https://kith-kin.co.uk/images/home/top.gif);
background-position:right top;
background-repeat:no-repeat;
cursor:pointer;
margin-top:20px;
padding-right:15px;
display:none;
}

.thing .text h1.title {
float:left;
margin-bottom:-8px;
width:70%;
}

.thing img {
border:0px;
margin-bottom:10px;
}

/* when there is no date have margin */
.thing .text h1.title.nodate {
margin-bottom:20px;
}

.thing .text h3.section {
float:right;
margin-top:17px;
}

.thing .text h3.section a {
text-decoration:none;
}

.thing .text h3.section a:hover {
text-decoration:none;
color:#000000;
}

/* about section */

#kithkin {
width:350px;
color:#FFFFFF;
font-size:14px;
line-height:1.5;
margin-top:100px;
padding-left:20px;
letter-spacing:-0.5px;
}

#kithkin h1 {
font-size:30px;
letter-spacing:-1px;
font-weight:500;
margin:0px;
padding:0px;
margin-bottom:30px;
text-transform:none;
line-height:25px;
margin-top:30px;
padding:30px 0px 0px
}

#kithkin h2 {
font-size:18px;
letter-spacing:-1px;
font-weight:500;
margin:0px;
padding:0px;
margin-bottom:15px;
text-transform:none;
line-height:25px;
margin-top:30px;
padding:0px 0px 0px;
background-image:none;
padding-left:0px;
}


#kithkin p.details {
font-size:13px;
padding-top:20px;
letter-spacing:normal;
}

#kithkin div {
padding-right:20px;
padding-left:10px;
}

#kithkin form {
margin:0px;
padding:0px;
font-size:11px;
letter-spacing:normal;
font-weight:bold;
margin-top:30px;
}

#kithkin label {
width:120px;
float:left;
margin-top:3px;
margin-bottom:5px;
letter-spacing:1.5px;
margin-right:20px;
}

#kithkin input {
width:180px;
float:left;
background-color:#000000;
border:0px;
margin-top:3px;
margin-bottom:5px;
border-bottom:1px solid #333333;
color:#FFFFFF;
}

input.submit {
width:180px;
text-align:left;
float:left;
background-color:#000000;
border:0px;
margin-top:3px;
margin-bottom:5px;
color:#FFFFFF;
font-size:16px;
letter-spacing:1.5px;
font-weight:bold;
}

#kithkin input.submit {
margin-left:130px;
border:0px;
}

#kithkin select {
background-color:#000000;
border:0px;
margin-top:3px;
margin-bottom:5px;
letter-spacing:1.5px;
width:120px;
float:left;
color:#FFFFFF;
font-weight:bold;
font-size:11px;
text-indent:0px;
margin-right:20px;
}

#kithkin select option {
padding-left:0px;
margin-left:0px;
}

.req {
color:#FF0000;
}

#kithkin form .details {
font-size:11px;
clear:both;
padding:0px;
padding-top:10px;
color:#333333;
}

#kithkin hr {
margin-top:60px;
}

#kithkin #subscribe, #kithkin #unsubscribe {
padding:0px;
padding-bottom:20px;
margin:0px;
margin-bottom:100px;
font-size:12px;
letter-spacing:normal;
}

#kithkin a.subscribe, #kithkin a.unsubscribe {
cursor:pointer;
}

/* error handling */
label.error , #kithkin label.error {
color:#990000;
width:250px;
clear:both;
display:block;
margin-bottom:5px;
}

.message, #kithkin .message {
padding-bottom:10px;
padding-top:10px;
padding-left:0px;
padding-right:0px;
}

#kithkin .message {
padding-bottom:0px;
}

.message.error {
color:#990000;
}

.message.good {
color:#66CC00;
}

/* search */
#search-form input {
height:30px;
font-size:24px;
float:left;
}

#search-form input.submit {
font-weight:normal;
margin-left:0px;
width:100px;
}

